Subject: Ticket Assigned - Click & Collect
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 30 Nov 2022 16:35:30 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect I have currently shifted to Dubai, got the no from etisalat-+971 508938550

But I think this number belonged to some other person before, hence someone named beki beki s email id is registered with my account...

Please correct the information which I want to edit in my max account which can only be operated by me with complete privacy ---
First Name-Suparna 
Last name- Basu Roy
Email id- [email-masked]
Contact no - +971508938550 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5380836